パソコン紛失/エンドポイントの情報漏えい対策

ニュース

ホーム   >   ニュースリリース一覧   >   Apache Log4jの脆弱性(CVE-2021-44228)状況について

サポート

2021/12/15
ワンビ株式会社

Apache Log4jの脆弱性(CVE-2021-44228)状況について

日頃より弊社製品についてご利用、ご支援頂き誠にありがとうございます。
Apache Log4jの脆弱性(CVE-2021-44228)に関して、弊社関連製品の情報を公開させて頂きます。

Apache Log4jの脆弱性(CVE-2021-44228)状況まとめ

製品名 現在のステータス
TRUST DELETE Biz 該当しない
TRUST DELETE Biz+ 該当しない
TRUST DELETE Biz パナソニック版 / Plus 該当しない
TRUST DELETE Biz for VAIO PC 該当しない
TRUST DELETE Biz VAIO®(個人向け) 該当しない
ワンビリモートワイプ 該当しない
TRUST DELETE prime 該当しない
TRUST DELETE prime+ 該当しない
OneBe Wipe 該当しない
TRUST WIPE 該当しない
OneBe Storage LCM 該当しない

※2021/12/15時点 新しい情報がある場合などはアップデートいたします。


脆弱性の詳細は下記をご参考にお願いいたします。
Apache Log4jの任意のコード実行の脆弱性(CVE-2021-44228)に関する注意喚起
https://www.jpcert.or.jp/at/2021/at210050.html

ご要望・ご相談はこちらから

▲ PAGE TOP